.client_project_deliveries_section {
    padding-top: clamp(40px, 6.25vw, 120px);
    padding-bottom: clamp(40px, 4.583vw, 88px);
    background-color: #F5F5F5;
}

.client_project_deliveries_section .heading_client_project_deliveries {
    margin-bottom: clamp(16px, 3.333vw, 64px);
}

.client_project_deliveries_section .heading_client_project_deliveries>h2 {
    color: #060606;
    margin-bottom: 16px;
}

.client_project_deliveries_section .heading_client_project_deliveries>p {
    color: #060606;
}

.client_project_deliveries_section .outer_flex_wpr_cpds {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: clamp(24px, 3.333vw, 64px);
}

.client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr {
    max-width: 752px;
    width: 100%;
}

.client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr .left_content_inner_wpr {
    padding: 32px 16px 16px;
    border-top: 1px solid #959595;
}

.client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr .left_content_inner_wpr:first-child {
    padding: 16px;
}

.client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr .left_content_inner_wpr:last-child {
    border-bottom: 1px solid #959595;
}

.client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr .left_content_inner_wpr>h3 {
    color: #060606;
}

.client_project_deliveries_section .outer_flex_wpr_cpds .right_client_section {
    max-width: 816px;
    width: 100%;
}

/* testimonials section start */
.testimonial-slider-container {
    width: 100%;
}

/* Card style */
.testimonial-card {
    border-radius: 0;
    overflow: hidden;
    text-align: left;
    padding: 0;
}

/* Video container */
.video-wrapper {
    position: relative;
    max-height: 416px;
}

.video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* Info under video */
.testimonial-info {
    margin-top: 16px;
}

.testimonial-info>h3 {
    color: #090909;
}

.testimonial-info>p {
    margin-top: 8px;
    color: #959595;
}

.video-wrapper {
    position: relative;
}

.video-wrapper .iframe__play {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    background-color: transparent;
    border: 0;
    z-index: 1;
    cursor: pointer;
}

.video-wrapper .iframe__play svg {
    height: 68px;
    width: 68px;
}

.video-wrapper .ios-video-play {
    height: 416px;
}

.video-wrapper .ios-video-play iframe {
    height: 0;
    width: 0;
}

.video-wrapper .ios-video-play img {
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
}

/* Swiper Arrows */
.navigation_arrows_cpds {
    position: absolute;
    bottom: 48px;
    width: 100%;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 24px;
}

.navigation_arrows_cpds .swiper-button-next,
.navigation_arrows_cpds .swiper-button-prev {
    width: 24px;
    height: 24px;
    margin-top: 0;
    position: static;
}

.navigation_arrows_cpds .swiper-button-prev::after {
    display: none;
}

.navigation_arrows_cpds .swiper-button-next::after {
    display: none;
}

.navigation_arrows_cpds .swiper-button-next img {
    rotate: 180deg;
}

@media (max-width:1440px) {
    .client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr {
        max-width: 50%;
    }

    .client_project_deliveries_section .outer_flex_wpr_cpds .right_client_section {
        max-width: 50%;
    }
}

@media (max-width:991px) {
    .client_project_deliveries_section .outer_flex_wpr_cpds {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .client_project_deliveries_section .outer_flex_wpr_cpds .left_content_wpr {
        max-width: 100%;
    }

    .client_project_deliveries_section .outer_flex_wpr_cpds .right_client_section {
        max-width: 100%;
    }
}